mscorlib 2.0.0.0 4.0.0.0 System.ValueType To be added. To be added.

Defines a key/value pair that can be set or retrieved.

To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Property
  TKey

  The key in the key/value pair.

  To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  TValue

  The value in the key/value pair.

  To be added. To be added. 2.0.0.0 4.0.0.0
System.Diagnostics.DebuggerDisplay("{value}", Name="[{key}]")